RubyGems Navigation menu

ruby-smugmug 0.0.1

Gem for reading and writing data from the SmugMug 1.3.0 API.

Gemfile
          gem 'ruby-smugmug', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install ruby-smugmug
  
  
  
  
  
  
  

Authors:

  • Zachary Anker

Owners:

Total downloads 973

For this version 973

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - July 17, 2012 (9 KB)

Runtime Dependencies:

Development Dependencies: